Skip to main content
cPanel Technical Support has been heavily impacted by hurricane Beryl and our ability to respond to tickets has been hindered as a result. We appreciate your understanding and patience as we address these delays.

Concerns Regarding cPanel's Use of Python Twisted Framework - CVE Vulnerabilities

Comments

5 comments

  • cPRex Jurassic Moderator

    Hey hey!  We are aware of the issue, and I'll be sure to post a reply once I have some official details from the development team.

    1
  • Alex G

    Have we got any further news on this? We're seeing PCI failures regarding this too and it looks like there's been no update for a few months.

    1
  • cPRex Jurassic Moderator

    I don't have any updates at this time.  Since we're going to be replacing the CCS product the most likely explanation is that we won't fix this, but it will simply no longer exist as that product fades out of use.

    0
  • Alex G

    Thanks for the update. So we can look at plans for these short term, is there an estimated deployment time for the replacement?

    If this will be a while, then we'll need to plan a removal of CCS for PCI compliance.

    0
  • cPRex Jurassic Moderator

    We just heard yesterday that this is happening in version 120, and we'll be posting more updates about the changes soon!

    0

Please sign in to leave a comment.